@charset "ISO-8859-1";
/* ADvanceCMS
Generelles Stylesheet (CSS 1, 2/2.1, 3)
Agenda-Agentur Berlin 2007-2019
Farben PH:
Hellblau: #35abe0
Grün: #90c84b
Orange: #f79633
Gelb: #fede30
Dunkelblau: #383667
Violett: #6d3d94
Grau: #84878a
*/

/* Generelles */
html { padding:0; font-family: Calibri, Trebuchet, Verdana, Tahoma, 'Lucida Sans', 'Luxi Sans', Arial, Helvetica, sans-serif; font-size:1.2em; text-align:left; color:black }
body { margin:0; padding:0; font-family:Calibri, Trebuchet, Verdana, Tahoma, 'Lucida Sans', 'Luxi Sans', Arial, Helvetica, sans-serif }
* { margin:0; padding:0; font-size:1em }
sub, sup { font-size:70%; line-height:95% }
img { border:0; max-width:100%; height:auto }
p, ul, ol, li, address { line-height:1.5em }
h1, .h1 { margin:0; padding:0; min-height:21px; max-width:1000px; font-size:1.8em; font-weight:bold; color:#35abe0 }
h2, .h2 { margin:0; padding:10px 0; max-width:1000px; min-height:10px; font-size:1.5em; font-weight:bold; color:#90c84b }
h3, .h3 { margin:0; padding:15px 0 5px 0; max-width:1000px; font-size:1.4em; font-weight:bold; color:#f79633 }
h4, .h4 { font-weight:bold; font-size:1.3em }
h5, .h5 { font-style:italic; font-weight:normal; font-size:1.25em }
a#maincontent:link, a#maincontent:visited { font-size:1%; line-height:1px }
.textbrowser { display:none }
.mobile { display: none; }
.clearleft { display:block; clear:left }
.clearright { display:block; clear:right }

/* Links allgemein */ 
a { color:#35abe0; text-decoration:underline } 
a:link { color:#35abe0; text-decoration:underline } 
a:visited { color:#383667; text-decoration:underline } 
a:hover, a:focus { color:#35abe0; text-decoration:overline underline }
a:active { color:black; text-decoration:overline underline }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover { color:inherit; text-decoration:none }
a[name]:hover:after { content:" link anchor: #"attr(name)""; font-size:x-small; font-weight:normal; text-decoration:none; line-height:0.9em }
#colors span a.help:hover, #colors span a.help:hover { background-color:white; color:black }
#footer a:link {  }
#footer a:visited {  }
#footer a img { background-color:inherit }

/* Seitenränder */
body { /* background-color:black; */ width:100%; margin:0; padding:0 }
div#seite { margin:0 auto; max-width:2037px /* 1100px 960px */;
width:100%; padding:0; background-color:white }
div#inhalt { margin:0; padding:0; background-color:white }
/* div#inhaltsrand, div#inhaltsrandhome { margin:0; padding:0; width:100%; height:100% } */

/* Header allgemein */
#header { margin:0; padding:0; width:100%; background-color:white }
.top, .end { display:block; margin:0px; line-height:1px; height:1px; text-decoration:none }
#header div#logo { padding-top:20px; width: 100%; }
#header div#logo img { margin: 0 auto; display: block; }
#header div#logo ul { list-style-type: none; text-align: center; font-weight:bold; color: #84878a }
#header div#logo ul li { display: inline !important; }
#header div#logo ul li a img, #header div#logo div.list div.row div a img { margin: 4px 0 0 0; display: inline; vertical-align: -25%; }
#header div#logo ul span li a img { margin: 0; }
#header div#logo ul li.begegnung a img { margin-left: 0.2em; display: inline; }
#header div#logo div.list { display: table !important; margin: 0.2em auto; text-align: center; }
#header div#logo div.list div.row { display: table-row !important; margin: 0 auto; text-align: center; }
#header div#logo div.list div.row div { display: table-cell !important; padding: 0.2em 1.3em; text-align: center; line-height: 1.2em; }
#header div#logo div.centeritem { display: block !important; margin: 0 auto; text-align: center; }
#header div#logo div.centeritem div.vielfalt { display: block !important; margin: 0 auto; margin-bottom: 0.64em; padding: 0 1.3em; text-align: center; line-height: 0.9em; }
#header div#logo div.centeritem div.vielfalt a img { margin: 4px 0 0 0; display: inline; }
#header div#logo ul li span.mobile { display: none !important; }
#header div#logo a { text-decoration: none; font-weight: bold; }
.orange, #header div#logo ul li.begegnung a, #header div#logo div div.begegnung a { color: #f79633 }
.dunkelblau, #header div#logo ul li.beratung a, #header div#logo div div.beratung a { color: #383667 }
.hellblau, #header div#logo ul li.bildung a, #header div#logo div div.bildung a { color: #35abe0 }
.violett, #header div#logo ul li.kultur a, #header div#logo div div.kultur a { color: #6d3d94 }
.gruen, #header div#logo ul li.vielfalt a, #header div#logo div div.vielfalt a { color: #90c84b }
.grau { color: #84878a }
#header div#logo ul li a:visited { color: #84878a }
#header div#logo ul li a:hover, #header div#logo ul li a:focus, #header div#logo ul li a:active { color: black; }
div#headpic img { width:100%; max-width:100%; height:auto }
div#headpic { background-color:white; /* padding-bottom:0.3em */ }
div.socialmedia { margin:10px auto 0 auto; padding-bottom: 0; width:94%; height: 40px; text-align: right; }

/* Header Languages */

/* Header Metanavigation */
#metanav, div.metanav { display:block; margin:0 auto; padding-top:0; text-align:center; font-weight:normal; background-color:#6d3d94; color:grey }
div#metanav ul.metanav { display:block; margin:0.2em auto; border-top:3px solid white; padding:0.2em 0; list-style-type:none; text-align:center; background-color:#6d3d94 !important; color:grey; z-index:16 }
/* div#metanav ul.metanav:after { content:"| \00A0"; color:#90c84b; font-size:80%; font-weight:normal`} */
div#metanav ul.metanav li { display:block; margin:0 auto; padding:0; text-align:center; line-height:160%; font-size:80%; color:#79633; background-color:#6d3d94 !important; z-index:16 }
div#metanav ul.metanav a:link { display:block; margin-left:auto; margin-right:auto; text-align:center; color:#90c84b; text-decoration:none; background-color:#6d3d94 !important; z-index:16 }
div#metanav ul.metanav a:visited { display:block; margin-left:auto; margin-right:auto; text-align:center; color:lightgrey; text-decoration:none }
div#metanav ul.metanav a:hover, div#metanav ul.metanav a:focus, div#metanav ul.metanav a:active { display:block; margin-left:auto; margin-right:auto; text-align:center; color:white }
/* div#metanav ul.metanav a[title]:active:after { display:none } */
div#claim p { display:none /* ----------- */ ; margin:67px 0 22px auto; text-align:right; font-weight:bold; color:#f79633 }

/* Top and End Links */
#toplink { padding: 5px 0; background-color: #90c84b; text-align: center; font-size: 0.8em; line-height: 1.1em }
#toplink a img { display: block; margin: 0 auto; border:1px solid #90c84b; text-decoration: none; }
#toplink a:link { color: #6d3d94 }
#toplink a:hover img { border:1px solid #6d3d94 }

/* Hauptnavigation 1 */
div#nav { /* position:fixed scrollend: absolute ; z-index:9; left:0; top:0; */ width:100%; margin-top:-1px /* FF52 */; border-top:0; padding-top:0; height:26px; max-height:26px; background-color:#6d3d94; text-align:right; border-bottom:0 }
div#main-nav { position:fixed; display:block; right:0; margin:-2px 22px 0 auto; border-top:3px solid white; padding-top:0; width:12em; height: auto; max-height:0; overflow: hidden; transition: all 0.5s; background-color:#6d3d94; text-align:center }
div#nav label.hamburger { display: inline-block; width: calc(25px + 2em); height: 25px; position: relative; left:-0.8em; margin-right: -0.2em; border-radius: 4px; transition: border-radius .5s }
.line { position: absolute; left:4px; height: 3px; width: 18px; background: #fff; border-radius: 2px; display: block; transition: 0.5s; transform-origin: center }
.line:nth-child(1) { top: 5px; }
.line:nth-child(2) { top: 11px; }
.line:nth-child(3) { top: 17px; }
.menuelabel { position: absolute; left:27px; top:4.5px; color:white; font-size:0.7em; font-weight:normal; }
#hamburger:checked + .hamburger .line:nth-child(1) { transform: translateY(6px) rotate(-45deg) }
#hamburger:checked + .hamburger .line:nth-child(2) { opacity:0 }
#hamburger:checked + .hamburger .line:nth-child(3) { transform: translateY(-6px) rotate(45deg) }
div#nav input#hamburger { opacity: 0; }
/* div#nav input#hamburger:focus, div#nav input#hamburger:active { opacity: 1 }
div#nav input#hamburger[title]:focus:after { content:" ["attr(title)"]" } */
#hamburger:checked + .hamburger + div#main-nav { max-height: 600px }
div#main-nav ul { display:block; width:12em; background-color:#6d3d94 !important; z-index:15 }
div#main-nav li { display:block; list-style-type:none; padding:0; margin:0; background-color:#6d3d94 !important; color:#f79633; font-size:1em; font-weight:normal; z-index:16 }
div#main-nav li a { display:block; width:12em; background-color:#6d3d94 !important; z-index:16; }
div#main-nav li a:link { display:block; width:12em; background-color:#6d3d94 !important; color:#fede30; text-decoration:none; z-index:16 }
div#main-nav li a:visited { display:block; width:12em; background-color:#6d3d94; color:lightgrey; text-decoration:none }
div#main-nav li a:hover, div#main-nav li a:focus { display:block; width:12em; background-color:#6d3d94; color:white; text-decoration:none }
div#main-nav ul li ul { list-style-type:none; border:0; padding:0; text-align:center }
div#main-nav ul li ul li { display:inline; border:0; padding:0; text-align:center; font-weight:normal; color:#6d3d94 }
div#main-nav ul li ul li a:link, div#main-nav ul li ul li a:visited { font-weight:normal }
div#main-nav ul li ul li a, div#main-nav ul li ul li a:link { color:#6d3d94 } 
div#main-nav ul li ul li a:visited { color:#383667 }
/* div#main-nav ul li a + ul { display:none; padding:0; border:0 }
div#main-nav ul li a + ul li { display:none; padding:0; border:0 }
// div#main-nav ul li ul li > span { display:inline !important; padding:0; border:0 } */
/* die zuvor folgenden 4 Punkte entfernt! */
#sitemap ul li div { display:none }

/* Responsivitaet Menues und Schlagworte */
#allbelowmenue { margin:0; width:100%; height:95% /* old browsers */; height:calc(100vh - 27px); overflow-y:auto; }
div#tool { float: right; margin:4px; border:1px solid #eee; border-radius: 4px; padding:0 0.3em; color:#eee; font-size:0.7em }
@media (max-width: 480px) 
{ #content table tr { max-width: 94vw }
  #content table tr td { padding-bottom: 0.7em }
  div#main-nav, div.main-nav { margin:0 auto; } 
  #header div#logo ul { margin: 0.5em 0; font-weight: normal; font-size: 0.84em }
  #header div#logo ul li { display: none !important; }
  #header div#logo ul li#headline { display: inline !important; }
  .mobile  { display: inline } 
  #header div#logo ul li#headline span.mobile { display: inline !important; font-weight: normal; color: #84878a }
  #header div#logo ul li#headline span.mobile a { font-weight: normal; }
  #header div#logo ul li#headline span.mobile a:link { color: #35abe0; text-decoration: underline; }
  #header div#logo ul li#headline span.mobile a:visited { color: #84878a; text-decoration: underline; }
  #header div#logo ul li#headline span.mobile a:hover, #header div#logo ul li#headline span.mobile a:focus, #header div#logo ul li#headline span.mobile a:active { color: black; text-decoration: underline overline; }
  }
@media (min-width: 51em) 
{ #allbelowmenue {  } 
  div#nav { text-align:center; padding-top:0; border-top:0; height:26px; max-height:26px }
  div#main-nav { position:static; display:inline; margin:0 auto; margin-left:2.2em; padding-top:0; border-top:0; background-color:#6d3d94; text-align:center } 
  div#metanav { display:block; width:100%; margin-top:-3px /* FF52 */; height:23px; text-align:center; background-color:#6d3d94 }
  div#main-nav ul { position:relative; top:-2px; list-style-type:none; display:inline; background-color:#6d3d94 }
  div#main-nav li { display:inline; background-color:#6d3d94; }
  div#main-nav li a { display:inline; background-color:#6d3d94 }
  div#main-nav li a:link { display:inline; background-color:#6d3d94 }
  div#main-nav li a:visited { display:inline }
  div#main-nav li a:hover, div#main-nav li a:focus { display:inline }
  div#metanav ul.metanav { display:block; width:100%; margin:0; border-top:0; padding:0; background-color:#6d3d94 }
  div#metanav ul.metanav li { display:inline; line-height:0.8em; font-size:80%; color:#79633; background-color:#6d3d94 }
  div#metanav ul.metanav a:link { display:inline; color:#90c84b; background-color:#6d3d94 }
  div#metanav ul.metanav a:visited { display:inline; color:lightgrey; background-color:#6d3d94 }
  div#metanav ul.metanav a:hover, div#metanav ul.metanav a:focus, div#metanav ul.metanav a:active { display:inline; color:white }
  div#main-nav li + li:before, div.main-nav ul li:hover ul li + li:before { content:"\00A0| \00A0"; font-weight:normal; color:#fede30 }
  div#main-nav li ul li + li:before, div.main-nav ul li:hover ul li ul li + li:before { content:"\00A0| \00A0"; font-weight:normal; color:#84878a }
  div#metanav ul.metanav li + li:before { content:"|\00A0"; color:#90c84b }
  div#nav label.hamburger { display:none; } 
  div#nav input#hamburger { display:none; } 
  }
/* Nav Footer */
div#footer div.main-nav { position:static; display:block; margin:0 auto; margin-left:2.2em; border-top:0; padding-top:0; background-color:#6d3d94; text-align:center } 
div#footer div.metanav { display:block; width:100%; margin-top:0; text-align:center; background-color:#6d3d94 }
div#footer div.main-nav ul { position:static; list-style-type:none; margin: 0; padding: 0; display:inline; background-color:#6d3d94 }
div#footer div.main-nav li { display:inline; margin: 0; padding: 0; color:#f79633; background-color:#6d3d94; }
div#footer div.main-nav li a { display:inline; background-color:#6d3d94 }
div#footer div.main-nav li a:link { display:inline; color:#fede30; text-decoration:none; background-color:#6d3d94 }
div#footer div.main-nav li a:visited { display:inline; color:lightgrey; text-decoration:none }
div#footer div.main-nav li a:hover, div#footer div.main-nav li a:focus { display:inline; color: white; }
div#footer div.metanav ul.metanav { display:block; width:100%; margin:0; border-top:0; list-style-type:none; line-height: 0.8em; font-size:80%; background-color:#6d3d94 }
div#footer div.metanav ul.metanav li { display:inline; margin: 0; padding: 0; color:#79633; background-color:#6d3d94 }
div#footer div.metanav ul.metanav a:link { display:inline; color:#90c84b; background-color:#6d3d94 }
div#footer div.metanav ul.metanav a:visited { display:inline; color:lightgrey; background-color:#6d3d94 }
div#footer div.metanav ul.metanav a:hover, div#footer div.metanav ul.metanav a:focus, div#footer div.metanav ul.metanav a:active { display:inline; color:white; text-decoration:none }
div#footer div.main-nav li + li:before, div.main-nav ul li:hover ul li + li:before { content:"\00A0| \00A0"; font-weight:normal; color:#fede30 }
div#footer div.main-nav li ul li + li:before, div.main-nav ul li:hover ul li ul li + li:before { content:"\00A0| \00A0"; font-weight:normal; color:#84878a }
div#footer div.metanav ul.metanav li + li:before { content:"| \00A0"; color:#90c84b }
/* cont. Responsivität */
@media (min-width: 78em) 
{ div#main-nav, div#footer div.main-nav { margin-left:0.6em }
  div#metanav, div#footer div.metanav { display:inline; margin-top:0 }
  div#metanav ul.metanav, div#footer div.metanav ul.metanav { display:inline; list-style-type:none; }
  div#footer div.main-nav ul li, div#footer div.metanav ul.metanav li { padding-left:0 !important; list-style-type:none; }
  div#main-nav > ul:after, div#footer div.main-nav > ul:after { content:"\00A0 \00A0 \00A0 \00A0 \00A0 \2022 \00A0 \00A0 \00A0 \00A0"; color:#bbb; font-size:0.8em; font-weight:normal`}
  }

/* Linke/rechte Spalte */
div#linkespalte { display:none }
div#rechtespalte { position:absolute; right:0; width:200px; height:30px; background-color:white }
div.spaltenkopf { height:20px; background-color:white }

div.spaltenkopf, div#rechtespalte { display:none; }


/* Linke Spalte */
/* Hauptnavigation 2 */
div#main-nav2 ul { list-style-type:none; }
div#main-nav2 ul li { border:0; padding:0; margin-bottom:20px; background-color:white }
div#main-nav2 ul li a, div#main-nav2 ul li span {  }
div#main-nav2 ul li span {  }
div#linkespalte h2 {  }

/* Toolbar General */
#toolbar { display:block; margin-top:0; text-align:center; font-weight:bold; color:black }
#toolbar p { padding:16px 3px 0px 10px; margin:0; border-bottom:2px solid white; margin-bottom:9px; text-align:left; font-size:99% }
div#tool .menuscrolling { display:none }
div#tool .menuscrolling a:link, div#tool .menufixed a:link, div#tool .menuscrolling a:visited, div#tool .menufixed a:visited { color: white; text-decoration: none; }
p#layout span.screen { display:none }
#toolbar p#layout span.screen a.help { display:none }

/* Mittlere Spalte */
/* Main Content */
#langcontentfooter { margin:0; width:100%; background-color:white }
#langcontent { width:100%; }
#content { width:94%; margin:0 auto; font-size: 0.94em }
.columns, .columns-follow { columns: 5 22em; column-gap:2em; margin-bottom:0.5em }
.columns-follow { border-top:1px solid #f79633; padding-top:0.5em }
li { margin-left: 1.5em; max-width:52em } /* für TinyMCE */
#content p, #content ul, #content ol { text-align:left; }
@supports (hyphens: auto) or (-ms-hyphens: auto) or (moz-hyphens: auto) or (-webkit-hyphens: auto) {
  #content p, #content ul, #content ol { text-align:justify; -ms-hyphens: auto; -moz-hyphens: auto; -webkit-hyphens: auto; hyphens: auto; }
}
#content p, #content ul, #content ol, #content address { padding:0; margin:0; max-width:52em }
#content p, #content ul, #content ol, #content address, #content h1, #content h2, #content h3 { background-color:white }
#content p.motto { padding:7em 1em; max-width:100%; text-align:center; background-color:#fede30; font-size:1.33em; font-style:italic }
#content p#haus { padding:3em 1em 0 1em; max-width:100%; text-align:center; background-color:#6d3d94; color:white; line-height:2.8em; font-size:1.17em; font-weight:bolder }
#content p#haus a:visited { color: #84878a }
#content p .number { font-size:4.2em }
#content p#haus2 { padding:0 1em 1em 1em; max-width:100%; text-align:center; background-color:#6d3d94; color:white; font-size:1.06em; font-weight:bolder }
#content p#neues { margin-bottom: 0.6em; padding:6em 1em 5em 1em; max-width:100%; text-align:center; background-color:#35abe0; color:white; line-height:2.8em; font-size:1.33em; font-weight:bolder }
#content li { margin-left:20px; padding-left:0px }
#content input, #content textarea { font-family:Calibri, Trebuchet, Verdana, Tahoma, 'Lucida Sans', 'Luxi Sans', Arial, Helvetica, sans-serif; font-size:99% }
#content form p { margin-bottom:6px }
#content .addition { margin-top: 1em }
#content p.feedlink { }
#content table tr td, #content table tr th { padding-right: 0.2em }
#content a[href^="http://"]:after { content:url(../img/external.png) }
#content a[href^="http://"]:hover:after { content:url(../img/external.png)"externer Link "; color:#769fd8; font-style:italic }
#content a[href^="https://"]:after { content:url(../img/external.png) }
#content a[href^="https://"]:hover:after { content:url(../img/external.png)"externer Link "; color:#769fd8; font-style:italic }
#content a[href $=".pdf"]:after { content:url(../img/pdf.gif) }
#content a[href $=".pdf"]:hover:after { content:url(../img/pdf.gif)"pdf-Download "; color:#769fd8; font-style:italic }
#content a[href^="http://"][href $=".pdf"]:after { content:url(../img/pdf.gif)" "url(../img/external.png) }
#content a[href^="http://"][href $=".pdf"]:hover:after { content:url(../img/pdf.gif)"pdf-Download "url(../img/external.png)"externer Link "; color:#769fd8; font-style:italic } /* " */
#content a[href^="https://"][href $=".pdf"]:after { content:url(../img/pdf.gif)" "url(../img/external.png) }
#content a[href^="https://"][href $=".pdf"]:hover:after { content:url(../img/pdf.gif)"pdf-Download "url(../img/external.png)"externer Link "; color:#769fd8; font-style:italic } /* " */
em, .italic { font-style:italic }
strong { font-weight:bold }
.alert { color:#A52A2A }
hr { display:none }
abbr { speak:spell-out }
acronym { speak:normal }
abbr, acronym { font-style:inherit; border:none }
abbr[title], acronym[title] { border-bottom:1px dotted #84878a; cursor:help }
span.nowrap { white-space:nowrap }
.floatright { float:right; margin:0 0 8px 16px }
.newsimage img, .newsimageteaser img, .pageimage img, .floatleft { float:left; margin:3px 10px 0 0 }
.newsimage { width: 100% !important }
.newsimageteaser { max-width: 100% }
.caption { text-align:center; font-style:italic; font-size:90% }
.empty { width:1px; float:none }
.rightcolumn { margin-left:50.8%; margin-top:-3.9em; background-color:white }
.width127 { width:127px; margin-top:8px }
.maxwidth100 { max-width:100% }
.margintop { margin-top:24px; width:100% }
.imageline { border-top:11px solid #84878a }
.border { border:1px solid #84878a }
.dotted { border-bottom:1px dotted #84878a }
.center { text-align:center }
.inline { display:inline }
.normal { font-weight:normal }
.right { text-align:right }
.kasten { border:1px solid black; width: 40%; float:right; padding:4px; margin-left:4px; margin-bottom:4px; background-color:#111 }
.newsimagesmall { float:left; margin:5px 5px 5px 0 }
.imagebig { float:left; margin:12px 12px 4px 0 }
div#main, div#main1, div#systemelement { margin:0; padding:8px 0px 10px 0px }
div#main1 { width:100% }

/* News, Systemelement, 2spaltige Eingangsseiten */
/* .newsimage s.o. " */
.newsleft { float:left; width:50% }
.newsright { margin-left:52% }
.newspair { clear:left; width:100% }
div#newslist { display: -webkit-flex; display: flex; -webkit-flex-flow: row wrap; flex-flow: row wrap; } 
div#main article { clear: left; }
div#newslist > article { padding-right:1.5em; /* margin-right:15px; */ margin-bottom:2em }
div#newslist article { -webkit-flex: 1 1 0%; flex: 1 1 0% }
div#briefinfo { float:right; margin-bottom: 1em }
article div div div.newsteaserlisted { clear: left; } /* für ltb */ 
div#newslist h3 { padding:10px 0 0.5em 0 }
div#briefinfo h3 { padding-bottom: 0.5em }
@media (max-width:400px) {
  div#briefinfo { float:none; width: 100%; max-width:400px }
  .newsimagesmall { float:none }
  }
@media (min-width:401px) {
  div#briefinfo { float:none; width: 100%; max-width:990px }
  div#newslist { min-width:440px /* 409 */ }
  div.newsteaserlisted { min-width:440px; margin-bottom: 1.5em }
  }
@media (min-width:991px) {
  div#briefinfo { float:right; min-width: 440px; width: 47.5%; max-width:52em }
  } 
@media (min-width:1500px) {
  div#briefinfo { width:32%; max-width:25.5em }
  }
div.newsteaserlisted h3 a:link, h3 a:link { color:#f79633 } 
div.newsteaserlisted h3.about, h3.about a:link { color:#90c84b !important } 
div.cleararticle { display:none }
.teaser { margin-bottom: 1em; font-style:italic }
div.newsteaserlisted div.teaser { margin-bottom: 0; font-style:normal}
.more, div.teaser p.more { text-align:right !important; font-style:italic; line-height:1.2em;}
.weiterlink { font-size:0.5em; max-height:22px; text-align:right; background-color:#fff }
.weiterlink a { display:block; padding-right:6px }
p.morenews { clear:left }
h2 a:link, h3 a:link {  } 
/* div#systemelement > div, div.zweispaltig > div { float:left; width:50%; margin-top:1em; min-height:18em; max-height:21em }
div#systemelement div div, div.zweispaltig div div { margin-top:0.5em }
div#systemelement div h3, div.zweispaltig div h3, div#systemelement div p, div.zweispaltig div p, div#systemelement div img, div.zweispaltig div img { padding:0px 8px 0px 5px !important; font-size:0.9em }
div.systemelement > p { clear:left } */
div.zweispaltig > div { float:left; width:50%; margin-top:1em; min-height:18em; max-height:21em }
div.zweispaltig div div { margin-top:0.5em }
div.zweispaltig div h3, div.zweispaltig div p, div.zweispaltig div img { padding:0px 8px 0px 5px !important; font-size:0.9em }
#content form p.border { padding: 2px 5px }
/* Bildergalerie */
div#main div.gallery { clear:left; clear:right; width:528px; text-align:center }
div#main div.gallery p.gallerynavigate {}
div#main div.gallery p.gallerynavigate2 { margin-top:1.3em }
div#main div.gallery p.gallerynavigate span.gallerybackwards, div#main div.gallery p.gallerynavigate2 span.gallerybackwards { position:absolute; left:22px; height:1.5em; border:1px solid gray }
div#main div.gallery p.gallerynavigate span.galleryforward, div#main div.gallery p.gallerynavigate2 span.galleryforward { position:absolute; left:522px; height:1.5em; border:1px solid gray }
div#main div.gallery p.gallerynavigate span.gallerybackwards a, div#main div.gallery p.gallerynavigate span.galleryforward a, div#main div.gallery p.gallerynavigate2 span.gallerybackwards a, div#main div.gallery p.gallerynavigate2 span.galleryforward a { display:block; color:#434b59; font-style:bold; font-size:1.3em; text-decoration:none }
div#main div.gallery p.gallerynavigate span.gallerycount, div#main div.gallery p.gallerynavigate2 span.gallerycount { font-weight:bold }
div#main div.gallery img { clear:left; clear:right; margin:1.5em 0 0.8em 0 }
div#main div.gallery p.caption { margin-bottom:0.2em; font-size:100% }
div#main div.gallery p.credits { font-size:x-small }
#content h2:before { content:"" }
div#main .bottomgreenline, #content div#main div.doku .bottomgreenline { padding-bottom:24px; border-bottom:2px solid #90c84b; margin-bottom:18px }

/* Footer */
p.footer { clear: left; margin-top:2em; max-width:100em !important; text-align:center; color:#84878a; font-size:0.8em }
div#footer { clear: left; text-align:center; background-color:#6d3d94; margin-top: 8px /* width:94%; margin:0 auto; */ }
div#footer div.main-nav, div#footer div.metanav { margin: 0 auto; width: 100%; text-align:center; }
div#footer p.center { margin:0; padding-top: 3px; background-color:#fede30; color:#383667; font-size:0.75em }
p.footer a:link, div#footer p.center a:link { color:#6d3d94 }
p.footer a:visited, div#footer p.center a:visited { color:#383667 }
#footer hr { display:none }
div#footer p.center { text-align:center }
div#footer p.textbrowser { display:none }
div#footer p#liability { background-color: #f79633 }
p#layout span.print span.expand:hover span.bracket, p#layout span.screen span.expand:hover span.bracket, #toolbar p#menutext span span.expand:hover span.bracket { display:none }
div#footer abbr[title], div#footer acronym[title] { border-bottom:1px dotted #f79633; cursor:help }

/* Rechte Spalte */
div#search { display:none; }

div#search form p input.term { margin:1px 2px 3px 10px; border:1 px solid #f79633; border-radius: 4px; padding:1px; width:90%; color:#6d3d94; font-size:80% }
div#search form p input.image { margin:1px 2px 3px 0px; border:1 px solid #f79633; padding:1px; color:#35abe0; font-size:80% }
div#relatedinfo, div#relatednews, div#relatedarticles { margin-bottom:20px }
div#relatedinfo h2, div#relatednews h2, div#relatedarticles h2 { text-align:center; font-size:1.3em; font-weight:bold; color:#90c84b; padding:23px 3px 3px 10px; border-bottom:2px solid #fede30; margin-bottom:8px } 
div#relatedinfo ul, div#relatednews ul, div#relatedarticles ul { list-style-type:none; }
div#relatedinfo ul li, div#relatednews ul li, div#relatedarticles ul li { border:0; padding:4px 3px 4px 10px; font-size:90% }
div#relatedinfo ul li a, div#relatednews ul li a, div#relatedarticles ul li a { color:#35abe0 }
div#relatedinfo ul li a:visited, div#relatednews ul li a:visited, div#relatedarticles ul li a:visited  { color:#383667 } 
div#relatedinfo ul li img.newsimagesmall { border:1px solid #84878a }